<?php

	// https://www.aqcm.fr/v2/M0/2FAS_Authenticator_test.php
	
	include("../M0/2FAS_Authenticator.php") ;
	
	for($i=0;$i<90;$i++) {
		$secret = Authenticator::createSecret(16);
		echo($secret);echo("</br>");
	}

?>

